/*
Theme Name: UnderStrap Child
Theme URI: https://wp-themes.com/understrap
Author: ChildThemeWP.com
Author URI: https://childthemewp.com
Description: My WordPress UnderStrap child theme.
Template: understrap
License: GNU General Public License v3
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Version: 1.0.0
Text Domain: understrap-child
*/
@font-face {
  font-family: 'montreal_serialbold';
  src: url('fonts/montrealserial-bold-webfont.woff2') format('woff2'), url('fonts/montrealserial-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'montreal_serialheavy';
  src: url('fonts/montrealserial-heavy-webfont.woff2') format('woff2'), url('fonts/montrealserial-heavy-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'montreal_serialxbold';
  src: url('fonts/montrealserial-xbold-webfont.woff2') format('woff2'), url('fonts/montrealserial-xbold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'montreal_serialregular';
  src: url('fonts/montrealserial-webfont.woff2') format('woff2'), url('fonts/montrealserial-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
.fade-in {
  opacity: 0;
}
.wpforms-form .wpforms-field-container::after {
  content: "* Required Field";
  color: black;
  font-size: .7em;
	margin-bottom: 20px;
}
/* bootstrap menu correction */
@media screen and (min-width: 992px) {
	.mobile-only {
		display: none;
	}
  .navbar-nav > li:hover > .dropdown-menu {
    display: block;
  }
  .menu-item-has-children .menu-item-has-children:hover > .dropdown-menu {
    display: inline-block;
    left: 9em;
    top: -1ex;
  }
  .menu-item-has-children .menu-item-has-children > a::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
  }
  .dropdown-toggle::after {
    color: #F57821
  }
  .dropdown-menu {
    font-size: 15px;
    line-height: 1.2em;
    text-transform: uppercase;
    border: 1px solid #F57821;
    border-radius: 0;
    padding: 30px 0;
	  max-width: 250px;
	  width: 225%;
  }
  .dropdown-menu .dropdown-menu {
    line-height: 1.1em;
    text-transform: none;
    left: 100% !important;
    top: -31px !important;
  }
  .dropdown-item {
    padding-left: 30px;
    padding-right: 30px;
	  white-space: normal;
  }
  .dropdown-item:focus, .dropdown-item:hover {
    color: #F57821;
    background-color: transparent;
  }
  .dropdown-menu[data-bs-popper] {
    margin-top: 0;
    left: -200px;
    ;
  }
  .nav-link {
    padding: 45px 0;
  }
}
.container-fluid, .alignfull > .wp-block-group__inner-container {
  max-width: 1440px;
  padding-left: 20px;
  padding-right: 20px;
  margin: auto;
}
.wrapper {
  padding: 0;
}
.margin-group > .wp-block-group__inner-container {
  margin: 100px auto;
}
.padded-group {
  padding: 100px 0px;
}
@media screen and (max-width: 767px) {
    .margin-group > .wp-block-group__inner-container {
  margin: 50px auto;
}
  .padded-group {
    padding: 50px 0px;
  }
}
.inner-space-600 {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}
.inner-space-600-left {
  margin-left: 0;
}
.inner-space-800 {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}
.inner-space-900 {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}
.inner-space-1000 {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.inner-space-1150 {
  max-width: 1150px;
  margin-left: auto;
  margin-right: auto;
}
div.wpforms-container-full input[type="submit"], div.wpforms-container-full button[type="submit"], div.wpforms-container-full .wpforms-page-button, .wp-core-ui div.wpforms-container-full input[type="submit"], .wp-core-ui div.wpforms-container-full button[type="submit"], .wp-core-ui div.wpforms-container-full .wpforms-page-button, .wp-block-button__link {
  background-color: #F57821 !important;
  border-radius: 22px;
  padding: 10px 25px;
  font-size: 1em;
  line-height: 1em;
  height: auto;
  min-width: 175px;
}
.wp-block-button__link:hover {
  color: white;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), var(--wpforms-button-background-color-alt, var(--wpforms-button-background-color));
}
.orange-boxes {
    justify-content: space-around;
    font-family: 'montreal_serialbold';
    max-width: 1150px;
    margin: auto;
}
.orange-boxes .wp-block-column {
    border: 1px solid #F57821;
    max-width: 500px;
    padding: 40px 20px;
}
.orange-boxes a {
    color:black;
    text-decoration: none;
}
.orange-boxes p:last-child {
    margin: 0;
}
.outline-block {
    border: 1px solid #F57821;
	border-radius: 20px;
    max-width: 1180px;
	margin: auto;
    padding: 100px 50px;
}
.outline-block p {
	font-family: 'montreal_serialbold';
	font-size:1.2em;
	line-height: 1.25em;
	color:#F57821;
	text-transform: uppercase;
	max-width: 940px;
	margin: auto;
}
.outline-block h2 {
	margin-bottom: 20px;
}
@media screen and (max-width: 781px) {
.outline-block {
    padding: 50px 20px;
}
.outline-block p {
	font-size:1.0em;
}
}
.full-background-image {
	background-size: cover;
	background-position: center;
}
.image-columns > .wp-block-group__inner-container {
	max-width: none;
	padding: 0;
}
.image-columns .wp-block-columns {
	gap:100px;
	margin-bottom: 100px;
}
.image-columns .wp-block-columns.reverse {
	flex-direction: row-reverse;
}
.image-columns .wp-block-columns:last-child {
	margin-bottom: 0;
}
.image-columns .wp-block-column:first-child {
	min-height:478px;
	border-radius: 0 20px 20px 0;
}
.image-columns .wp-block-columns.reverse .wp-block-column:first-child {
	border-radius: 20px 0 0 20px;
}
.image-columns .wp-block-column:last-child {
	display: flex;
	align-items: center;
}
.image-columns .wp-block-columns.reverse .wp-block-column:last-child {
	justify-content: flex-end;
}
.image-columns .wp-block-column:last-child .wp-block-group {
	max-width: 640px;
	padding: 20px;
}
@media screen and (max-width: 781px) {
	.image-columns .wp-block-column:first-child {
	min-height:40vh;
	border-radius: 0 20px 20px 0;
}
	.image-columns:first-child {
	margin-top: -50px;
}
}
.list-intro {
	font-family: 'montreal_serialbold';
	color:#F57821;
}
.list-intro {
	font-family: 'montreal_serialbold';
	color:#F57821;
	margin-bottom: 5px;
}
.list {
	font-family: 'montreal_serialbold';
}
.list li::marker {
  color:#F57821;
}
@media screen and (max-width: 1000px) {
	.image-columns .wp-block-columns {
	gap:25px;
}
}
@media screen and (max-width: 781px) {
	.image-columns .wp-block-columns {
	gap:0px;
	margin-bottom: 50px;
}
	.image-columns .wp-block-column:first-child {
	border-radius: 0 !important;
}
	.image-columns .wp-block-columns.reverse .wp-block-column:last-child {
	justify-content: flex-start;
}
	.image-columns  h2 {
	border-top: 1px solid #f0f0f0;
		padding-top: 15px;
}
}
.image-radius img {
	border-radius: 20px;
}
body {
  font-family: 'montreal_serialregular';
  font-size: 16px;
  line-height: 1.25em;
  letter-spacing: .5px;
}
strong {
  font-family: 'montreal_serialbold';
  font-weight: normal;
}
.subtitle {
  font-family: 'montreal_serialbold';
  color: #F57821;
  font-size: 1.31em;
  text-transform: uppercase;
  margin-top: -30px;
  margin-bottom: 80px;
}
.banner-subtitle {
    font-family: 'montreal_serialbold';
    font-size: 1.2em;
    text-transform: uppercase;
    letter-spacing: 1px;
	max-width: 700px;
	margin: auto;
}
.text-callout {
	font-size: 2.4em;
  line-height: 1.25em;
	color:#F37820;
	border-top: 2px solid #929598;
	border-bottom: 2px solid #929598;
	padding: 40px  20px;
	max-width: 1300px;
	margin: 50px auto;
	letter-spacing: 0;
	position: relative;
}

.text-callout:before {
  	content: '';
  	position: absolute;
  	top: -30px;
  	left: -70px;
	width: 150px;
	height: 150px;
  	background-image: url("images/quote-left.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.text-callout:after {
  	content: '';
  	position: absolute;
  	bottom: -30px;
  	right: -70px;
	width: 150px;
	height: 150px;
  	background-image: url("images/quote-right.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
@media screen and (max-width: 1500px) {
.text-callout:before {
  	left: -15px;
}
.text-callout:after {
  	right: -15px;
}
}
h1 {
    font-family: 'montreal_serialxbold';
    font-size: 2.6em;
    letter-spacing: 1px;
}
header.entry-header h1 {
    color:white;
    text-shadow: 0px 0px 40px rgba(0,0,0,1);
	margin-bottom: 20px;
}
header.entry-header .banner-menu  h1 {
    text-shadow:none;
}
.banner-menu h1 {
	font-size: 2.8em;
}
@media screen and (max-width: 1500px) {
	.banner-menu h1 {
	font-size: 2em;
}
}
h2 {
  font-family: 'montreal_serialbold';
  font-size: 2.31em;
  margin-bottom: 50px;
}
#our-electrical-services h2 {
	margin-bottom: 80px;
}
.image-columns h2 {
  margin-bottom:10px;
}
h3 {
  font-family: 'montreal_serialbold';
  font-size: 1.36em;
}

.orange-boxes h3, #inquiry h3 {
   font-family: 'montreal_serialbold';
     color: #F57821;
    font-size: 1em;
    text-transform: uppercase;
    letter-spacing: 1px; 
}
@media screen and (max-width: 767px) {
  .subtitle {
    margin-top: -30px;
    margin-bottom: 40px;
  }
    .banner-subtitle {
    font-size: .9em;
}
	.text-callout {
	font-size: 1.4em;
		padding: 20px  20px;
	margin: 25px auto;
}
h1 {
    font-size: 2em;
}
	.banner-menu h1 {
	font-size: 1.5em;
}
  h2 {
    font-family: 'montreal_serialbold';
    font-size: 1.65em;
    margin-bottom: 40px;
  }
	#our-electrical-services h2 {
	margin-bottom: 40px;
}
}
.bg-primary {
  background-color: transparent !important;
}
#navbarNavOffcanvas {
  background-color: white !important;
  border-left: 1px solid #F57821;
}
#main-nav {
  border-bottom: 1px solid #F57722;
  padding: 0;
}
@media screen and (max-width: 781px) {
	#main-nav {
  padding: 10px 0;
}
}
.banner-menu {
	max-width: 1695px;
	margin: auto;
	display: flex;
	justify-content: center;
	align-items: stretch;
	gap:80px;
	border-radius: 20px;
	backdrop-filter: blur(22px);
-webkit-backdrop-filter: blur(22px);
	padding: 50px;
}
.banner-left {
	flex-basis: 23%;
	position: relative;
	display: flex;
	align-items: center;
}
.banner-left:after {
	display:block;
	content:'';
border-left: 2px solid #F37820;
	position: absolute;
	top:-15px;
	bottom:-15px;
	right:-40px;
}
.banner-right {
	flex-basis: 77%;
}
.banner-menu h1 {
	text-align: left;
	margin-bottom: 0 !important;
}
.banner-menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: left;
	display: flex;
	flex-wrap: wrap;
	gap:15px 15px;
}
.banner-menu ul li{
	flex-basis: calc(33.33333% - 10px);
}
.page-id-170 .banner-menu ul li{
	flex-basis: calc(50% - 7.5px);
}
.banner-menu ul li.line {
	flex-basis: 100%;
	border-bottom: 1px solid #F37820;
}
.banner-menu a {
	display: block;
	font-family: 'montreal_serialbold';
	font-size: 18px;
	line-height: 1.1em;
	text-transform: uppercase;
	color:white;
	text-decoration: none;
}
@media screen and (max-width: 1200px) {
	.banner-menu ul li{
	flex-basis: calc(50% - 7.5px);
}
	.banner-menu ul li.line {
	display:none;
}
		.banner-menu a {
	font-size: 16px;
}
}
@media screen and (max-width: 781px) {
	.banner-menu {
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
	gap:30px;
	padding: 25px;
}
	.banner-left:after {
border-left: none;
		border-bottom: 2px solid #F37820;
	top:auto;
	bottom:-15px;
		left:-5px;
	right:-5px;
}
}
@media screen and (max-width: 500px) {
	.banner-menu ul {
	flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
}
	.banner-menu a {
	font-size: 12px;
}
}
.navbar-nav {
  gap: 30px;
}
.nav-link {
  color: black;
  font-size: 1em;
  text-transform: uppercase;
}
.nav-link:hover, .nav-link:active, .nav-link:focus {
  color: #F57821;
}
.current-menu-item .nav-link, .current-menu-ancestor .nav-link {
  font-family: 'montreal_serialbold';
}
.current_page_item > .dropdown-item {
	font-family: 'montreal_serialbold';
	color: #F57821;
}
.current-menu-item .nav-link:not(.dropdown-toggle) {
    display: flex;
    flex-direction: column;
}
.current-menu-item .nav-link:not(.dropdown-toggle):after {
   content: '';
    width:100%;
   border-bottom: 1px solid #F57722;
}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28245, 120, 33, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")
}
.btn-close-white {
  filter: none;
}
header.entry-header {
  background-size: cover;
  background-position: center center;
  color: white;
  text-align: center;
  min-height: 70vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
    padding: 24px;
}
#inquiry {
    background-image: url("images/watermark.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right center;
    padding: 50px 0;
}
#wrapper-footer-full {
  background-color: black;
  color: white;
  font-size: .8em;
  padding: 100px 0 50px;
}
#wrapper-footer-full a:not(.wp-block-social-link-anchor) {
  color: white;
}
#footer-full-content .row {
  margin: 0 !important;
  flex-wrap: nowrap;
  gap: 0;
}
.footer-widget {
  padding: 50px 0 0;
}
.footer-widget:first-child {
  flex-basis: 330px;
  border-right: 1px solid #FFFFFF;
  padding-right: 60px;
}
.footer-widget:last-child {
  flex-basis: 1070px;
  flex-shrink: 1;
  padding-left: 70px;
}
#menu-footer-menu {
  list-style: none;
  padding: 0;
  margin-bottom: 50px;
  display: flex;
  flex-wrap: wrap;
  gap: 10px 50px;
  text-transform: uppercase;
  font-size: .9em;
}
#wrapper-footer {
  background-color: black;
  color: white;
  font-size: .8em;
  text-align: center;
  padding-top: 0;
}
#wrapper-footer a {
  color: white;
}
@media screen and (max-width: 781px) {
  #wrapper-footer-full {
    padding: 50px 0;
  }
  #footer-full-content .row {
    flex-wrap: wrap;
  }
  .footer-widget:first-child {
    padding-right: 0;
    border-right: none;
  }
  .footer-widget:last-child {
    padding-left: 0;
  }
}
#our-electrical-services {
  background-image: url("images/helix-back.webp");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
}
#serving {
  position: relative;
  background-image: url("images/serving-rev.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  color: white;
}
#serving:before {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.55);
}
#serving h2 {
  color: white;
}
#serving > .wp-block-group__inner-container {
  position: relative;
  z-index: 1;
}
#serving .wp-block-columns {
  justify-content: center;
  gap: 120px;
  margin: 50px auto;
}
@media screen and (max-width: 1250px) {
  #serving .wp-block-columns {
    gap: 50px;
  }
}
@media screen and (max-width: 781px) {
  #serving .wp-block-columns {
    gap: 20px;
    margin: 50px auto 20px;
  }
}
#serving .wp-block-column {
  transition-duration: .5s;
  background-color: rgba(255, 255, 255, 0.55);
  border: 1px solid #FFFFFF;
  border-radius: 20px;
  backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(6px);
  max-width: 210px;
  padding: 35px 15px;
  display: flex;
  flex-direction: column;
  white-space: nowrap;
  cursor: pointer;
}
@media screen and (max-width: 781px) {
  #serving .wp-block-column {
	   flex-basis:calc(50% - 10px) !important;
	  max-width: none;
    padding: 15px 10px;
	   gap:10px;
  }
}
#serving .wp-block-column:hover, #serving .wp-block-column.active {
  background-color: rgba(255, 255, 255, 1);
  transform: scale(105%);
}
#serving .wp-block-image {
  flex-grow: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 781px) {
  #serving .wp-block-image img {
    max-width: 50px;
    max-height: 50px;
    margin: auto;
  }
}
#serving .wp-block-column h3 {
  transition-duration: .5s;
  font-family: 'montreal_serialregular';
  font-size: 1.15em;
  margin: 0;
}
#serving .wp-block-column:hover h3, #serving .wp-block-column.active h3 {
  color: #F57821;
  font-family: 'montreal_serialbold';
}
@media screen and (max-width: 950px) {
  #serving .wp-block-column h3 {
    font-size: .8em;
  }
}
#serving .wp-block-column img {
  filter: invert(100%) sepia(0%) saturate(1%) hue-rotate(212deg) brightness(105%) contrast(101%);
}
#serving .wp-block-column:hover img, #serving .wp-block-column.active img {
  filter: invert(61%) sepia(86%) saturate(3200%) hue-rotate(348deg) brightness(100%) contrast(93%);
}
#serving p {
  display: none;
}
#serving p.active {
  display: block;
}
#ask-an-expert-form {
    background-image: url("images/watermark.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right -15% center;
}
.carousel-wrapper {
  position: relative;
  margin-bottom: 100px !important;
}
.slick-track {
  display: flex !important;
  justify-content: space-between;
  align-items: stretch;
  gap: 0;
}
.slick-slider-element {
  transition-duration: .5s;
  height: auto !important;
  border-radius: 28px;
  border: 1px solid #929598;
  overflow: hidden;
  background-color: white;
  max-width: 500px;
  margin-left: -10px;
  margin-right: -10px;
  cursor: pointer;
	position: relative;
}
.slick-text {
  transition-duration: .5s;
  padding: 40px;
}
.Top-Level .slick-text {
	font-family: 'montreal_serialbold';
	font-size:35px;
	line-height: 1em;
	color:white;
  position: absolute;
	left:0;
	right:0;
	bottom:0;
	backdrop-filter: blur(22px);
-webkit-backdrop-filter: blur(22px);
	border-radius: 20px;
	padding: 30px 40px;
}
.slick-center .slick-text {
  color: #F57821;
	font-size: 19px;
}
.Top-Level .slick-center .slick-text {
	color:#F37820;
}
.slick-slider-element:not(.slick-center) {
  transform: scale(85%);
  z-index: -1;
}
.slick-moveprev {
  transform: translateX(-18px) scale(85%) !important;
}
.slick-movenext {
  transform: translateX(18px) scale(85%) !important;
}
.carousel-button {
  cursor: pointer;
  width: 60px;
  height: 60px;
  background-color: #F57821;
  border-radius: 50%;
  position: absolute;
  bottom: -100px;
  background-size: 40%;
  background-position: center;
  background-repeat: no-repeat;
}
.carousel-button.next {
  right: calc(50% - 70px);
  background-image: url("images/right-arrow.svg");
}
.carousel-button.prev {
  left: calc(50% - 70px);
  background-image: url("images/left-arrow.svg");
}
@media screen and (min-width: 1500px) {
.page-id-11 #our-electrical-services  .slick-list {
  max-width: 1500px;
  margin: auto;
}
}
.page-id-11 #our-electrical-services  .slick-arrow {
  display:none !important;
}
@media screen and (max-width: 1300px) {
  .slick-slider-element {
    margin-left: 10px;
    margin-right: 10px;
    max-width: auto;
  }
  .slick-text {
    padding: 15px;
  }
	.Top-Level .slick-text {
	font-size:20px;
		padding: 10px 10px;
}
}
@media screen and (max-width: 750px) {
  .slick-slider-element {
    margin-left: auto;
    margin-right: auto;
  }
  .slick-text {
    padding: 10px;
  }
	.page-id-11 #our-electrical-services  .slick-arrow {
  display:block !important;
}
		.Top-Level .slick-text {
	font-size:30px;
		padding: 20px 20px;
}
}
@media screen and (max-width: 520px) {
  .slick-slider-element {
    margin-left: 20px;
    margin-right: 20px;
  }
}
#home-slides {
  position: relative;
  min-height: 90vh;
  margin: 0 calc(50% - 50vw);
  max-width: 100vw;
  width: 100vw;
}
.slide-element {
  transition-duration: .5s;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-size: cover;
  background-position: center;
  border-right: 1px solid white;
  overflow: hidden;
}
.slide-element:not(.active) {
  cursor: pointer;
}
.slide-element:after {
  transition-duration: .5s;
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.25);
  opacity: 0;
}
.slide-element:not(.active):after {
  opacity: 1;
}
.slide-element:nth-child(1) {
  left: 0;
  right: 375px;
  z-index: 5;
}
.slide-element:nth-child(2) {
  left: 125px;
  right: 250px;
  z-index: 4;
}
.slide-element:nth-child(3) {
  left: 250px;
  right: 125px;
  z-index: 3;
}
.slide-element:nth-child(4) {
  left: 375px;
  right: 0;
  z-index: 2;
}
.slide-element:nth-child(1).move {
  left: calc(500px - 100vw);
  right: calc(100vw - 125px);
}
.slide-element:nth-child(2).move {
  left: calc(625px - 100vw);
  right: calc(100vw - 250px);
}
.slide-element:nth-child(3).move {
  left: calc(750px - 100vw);
  right: calc(100vw - 375px);
}
@media screen and (max-width: 781px) {
  .slide-element:nth-child(1) {
    left: 0;
    right: 21%;
  }
  .slide-element:nth-child(2) {
    left: 7%;
    right: 14%;
  }
  .slide-element:nth-child(3) {
    left: 14%;
    right: 7%;
  }
  .slide-element:nth-child(4) {
    left: 21%;
    right: 0;
  }
  .slide-element:nth-child(1).move {
    left: calc(28% - 100vw);
    right: calc(100vw - 7%);
  }
  .slide-element:nth-child(2).move {
    left: calc(35% - 100vw);
    right: calc(100vw - 14%);
  }
  .slide-element:nth-child(3).move {
    left: calc(42% - 100vw);
    right: calc(100vw - 21%);
  }
}
.slide-wrapper {
  border-radius: 20px;
  backdrop-filter: blur(22px);
  -webkit-backdrop-filter: blur(22px);
  padding: 80px 60px;
  color: white;
  margin: 20px 125px;
  position: relative;
  z-index: 2;
}
.slide-text {
  font-size: 1.2em;
  line-height: 1.2em;
  font-family: 'montreal_serialbold';
  margin-bottom: 10px;
}
.slide-text p {
  margin: 0;
}
.slide-title {
  font-size: 2.6em;
  line-height: 1em;
  font-family: 'montreal_serialxbold';
  margin-bottom: 20px;
}
.slide-dot {
  max-height: 24px;
  max-width: 24px;
  width: 5vw;
  height: 5vw;
  border: 3px solid #FFFFFF;
  border-radius: 50%;
  position: absolute;
  right: 50.5px;
  bottom: 20px;
  z-index: 2;
}
.slide-element:hover .slide-dot, .slide-element.active .slide-dot {
  background-color: #F57821;
}
@media screen and (max-width: 1200px) {
  .slide-wrapper {
    padding: 20px 15px;
  }
  .slide-text {
    font-size: .9em;
  }
  .slide-title {
    font-size: 1.5em;
  }
}
@media screen and (max-width: 781px) {
  .slide-wrapper {
    margin: 20px 7%;
  }
  .slide-dot {
    right: 3.5%;
    transform: translateX(calc(50% - 3px));
  }
}
#serve-industrial .wp-block-column:last-child {
	background-image: url("images/factory-watermark.svg");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center right;
}
#serve-commercial .wp-block-column:last-child {
	background-image: url("images/shop-watermark.svg");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center left;
}
#serve-government .wp-block-column:last-child {
	background-image: url("images/lightbulb-watermark.svg");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center right;
}
@media screen and (max-width: 781px) {
#serve-commercial .wp-block-column:last-child {
	background-position: center right;
}
}
#jeff-jones {
	background-image: url("images/jeff-jones-watermark.svg");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center right;
}
#our-history {
	padding-top: 0;
	background-image: url("images/above-jeff-jones.png");
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: bottom center;
}
#below-jeff-jones {
	background-image: url("images/below-jeff-jones.png");
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: top center;
	min-height: 7vw;
}
#below-jeff-jones p {
	display: none;
}
#our-electrical-services .wp-block-columns {
	justify-content: center;
	margin: 0;
}
#our-electrical-services figure, #our-electrical-services img {
	justify-content: center;
}
#our-electrical-services .wp-block-column {
	transition-duration: .5s;
  height: auto !important;
  border-radius: 20px;
  border: 1px solid #929598;
  overflow: hidden;
  background-color: white;
  max-width: 400px;
  margin-left: -10px;
  margin-right: -10px;
  cursor: pointer;
  position: relative;
}
#our-electrical-services .wp-block-column:hover {
	transform: scale(130%) !important;
	z-index: 2;
	margin-left: 40px;
  margin-right: 40px;
}
#our-electrical-services .wp-block-column h3 {
	pointer-events: none;
  font-family: 'montreal_serialbold';
  font-size: 30px;
  line-height: 1em;
  color: white;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  backdrop-filter: blur(22px);
  -webkit-backdrop-filter: blur(22px);
  border-radius: 20px;
  padding: 30px 40px;
	margin: 0;
}
#our-electrical-services .wp-block-column:hover h3 {
	color: #F37820;
}
@media screen and (max-width: 782px) {
	#our-electrical-services .wp-block-columns {
	gap:0;
}
#our-electrical-services .wp-block-column {
margin: 10px 0;
}
#our-electrical-services .wp-block-column:hover {
	transform: scale(110%) !important;
	z-index: 2;
	margin: 40px 0;
}
}
#eci-representative {
	background-image: url("images/eci-representative-watermark.svg");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center right;
}
.service-groups {
	background-image: url("images/services-background.png?");
	background-repeat: no-repeat;
	background-position: right top;
	margin-right: calc((100% - 100vw) / 2);
}
.service-groups > .wp-block-group__inner-container {
	display: flex;
	flex-direction: column;
	gap:100px;
}
.service-groups .wp-block-group {
	max-width: 1025px;
	position: relative;
}
.service-groups .wp-block-group:not(:last-child):after {
	display: block;
	content: '';
	border: 1px solid #F37820;
	position: absolute;
	bottom: -50px;
	width:100%;
	max-width: calc(((100vw - 100%) / 2) + 200px);
	left:calc((100% - 100vw) / 2);
}